.leales-1094 .leales-element.leales-element-1f88db7a > .leales-container{max-width:1000px;}.leales-1094 .leales-element.leales-element-1de7de8e > .leales-element-populated{margin:0% 0% 0% 0%;--e-column-margin-right:0%;--e-column-margin-left:0%;}.leales-1094 .leales-element.leales-element-1de7de8e > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-917df7{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-77a3d62b.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-77a3d62b.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-77a3d62b > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-77a3d62b > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-75537f8a.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-75537f8a.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-75537f8a > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-75537f8a > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-11592c3f{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-502f18d7.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-502f18d7.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-502f18d7 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-502f18d7 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-65e53315.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-65e53315.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-65e53315 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-65e53315 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-60dd0076{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-39d993de.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-39d993de.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-39d993de > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-39d993de > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-215b2318.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-215b2318.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-215b2318 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-215b2318 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-e01463d{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-7bd6768.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-7bd6768.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-7bd6768 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-7bd6768 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-77217f5.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-77217f5.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-77217f5 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-77217f5 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-3c61c14{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-10a658fd.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-10a658fd.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-10a658fd > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-10a658fd > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-2909b112.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-2909b112.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-2909b112 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-2909b112 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-291a75b .leales-heading-title{color:var( --e-global-color-1bf82fe );font-family:"Zen Kaku Gothic Antique", Sans-serif;font-weight:500;line-height:1.5em;letter-spacing:0px;}.leales-1094 .leales-element.leales-element-775fe05 .leales-heading-title{color:var( --e-global-color-1bf82fe );font-family:"Zen Kaku Gothic Antique", Sans-serif;font-weight:500;line-height:1.5em;letter-spacing:0px;}.leales-1094 .leales-element.leales-element-2290ea09{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-12533e6a.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-12533e6a.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-12533e6a > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-12533e6a > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-1b2bb8f3.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-1b2bb8f3.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-1b2bb8f3 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-1b2bb8f3 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-4d67037c{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-45d0e87c.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-45d0e87c.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-45d0e87c > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-45d0e87c > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1094 .leales-element.leales-element-40717131.leales-column .leales-column-wrap{align-items:center;}.leales-1094 .leales-element.leales-element-40717131.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1094 .leales-element.leales-element-40717131 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-40717131 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-8ee6fdf iframe{height:400px;}.leales-1094 .leales-element.leales-element-8ee6fdf > .leales-widget-container{margin:60px 0px 0px 0px;border-radius:40px 40px 40px 40px;}@media(min-width:769px){.leales-1094 .leales-element.leales-element-77a3d62b{width:30%;}.leales-1094 .leales-element.leales-element-75537f8a{width:70%;}.leales-1094 .leales-element.leales-element-502f18d7{width:30%;}.leales-1094 .leales-element.leales-element-65e53315{width:70%;}.leales-1094 .leales-element.leales-element-39d993de{width:30%;}.leales-1094 .leales-element.leales-element-215b2318{width:70%;}.leales-1094 .leales-element.leales-element-7bd6768{width:30%;}.leales-1094 .leales-element.leales-element-77217f5{width:70%;}.leales-1094 .leales-element.leales-element-10a658fd{width:30%;}.leales-1094 .leales-element.leales-element-2909b112{width:70%;}.leales-1094 .leales-element.leales-element-12533e6a{width:30%;}.leales-1094 .leales-element.leales-element-1b2bb8f3{width:70%;}.leales-1094 .leales-element.leales-element-45d0e87c{width:30%;}.leales-1094 .leales-element.leales-element-40717131{width:70%;}}@media(max-width:1024px){.leales-1094 .leales-element.leales-element-1de7de8e > .leales-element-populated{margin:0% 0% 0% 0%;--e-column-margin-right:0%;--e-column-margin-left:0%;}}@media(max-width:768px){.leales-1094 .leales-element.leales-element-1de7de8e > .leales-element-populated{margin:0% 0% 0% 0%;--e-column-margin-right:0%;--e-column-margin-left:0%;}.leales-1094 .leales-element.leales-element-917df7{margin-top:0px;margin-bottom:0px;}.leales-1094 .leales-element.leales-element-77a3d62b > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-75537f8a > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-75537f8a > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-11592c3f{margin-top:0px;margin-bottom:0px;}.leales-1094 .leales-element.leales-element-502f18d7 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-65e53315 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-65e53315 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-60dd0076{margin-top:0px;margin-bottom:0px;}.leales-1094 .leales-element.leales-element-39d993de > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-215b2318 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-215b2318 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-e01463d{margin-top:0px;margin-bottom:0px;}.leales-1094 .leales-element.leales-element-7bd6768 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-77217f5 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-77217f5 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-3c61c14{margin-top:0px;margin-bottom:0px;}.leales-1094 .leales-element.leales-element-10a658fd > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-2909b112 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-2909b112 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-2290ea09{margin-top:0px;margin-bottom:0px;}.leales-1094 .leales-element.leales-element-12533e6a > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-1b2bb8f3 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-1b2bb8f3 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-4d67037c{margin-top:0px;margin-bottom:0px;}.leales-1094 .leales-element.leales-element-45d0e87c > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-40717131 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1094 .leales-element.leales-element-40717131 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1094 .leales-element.leales-element-8ee6fdf iframe{height:300px;}.leales-1094 .leales-element.leales-element-8ee6fdf > .leales-widget-container{margin:40px 0px 0px 0px;}}@media(max-width:1024px) and (min-width:769px){.leales-1094 .leales-element.leales-element-1de7de8e{width:100%;}}/* Start custom CSS for section, class: .leales-element-1f88db7a */.info-contents a{
    color: #F99A28;
}

.info-contents{
        border-bottom: 1px dashed #422C15;
        padding: 24px 4px !important;
}

.info-label-box{
    width: 150px !important;
}

.info-label-box p{
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 1.5em !important;
    letter-spacing: 0 !important;
    color: #422C15 !important;
}

.info-date-box{
    width: calc(100% - 150px) !important;
}

.info-date-box p{
    font-size: 16px !important;
    line-height: 1.5em !important;
    letter-spacing: 0 !important;
}

@media screen and (max-width: 767px) {
.info-contents{
        padding: 20px 4px !important;
}

.info-label-box{
    width: 100% !important;
}

.info-label-box p{
    font-size: 14px !important;
}

.info-date-box{
    width: 100% !important;
    margin-top:4px;
}

.info-date-box p{
    font-size: 16px !important;
}
}/* End custom CSS */
/* Start custom CSS */.h-full{
    height: 100%;
}


.post_content p:not([class]) {
  line-height: 2.5;
  margin: 0 0 2em 0;
}
.post_content h1:not([class]), 
.post_content h2:not([class]), 
.post_content h3:not([class]), 
.post_content h4:not([class]), 
.post_content h5:not([class]), 
.post_content h6:not([class]) {
  clear: both;
  line-height: 1.2;
  font-weight: 600;
  margin: 0 0 10px 0;
  padding: 10px 0 0 0;
}
.post_content h1:not([class]) {
  font-size: 150%;
}
.post_content h2:not([class]) {
  font-size: 140%;
}
.post_content h3:not([class]) {
  font-size: 130%;
}
.post_content h4:not([class]) {
  font-size: 120%;
}
.post_content h5:not([class]) {
  font-size: 110%;
}
.post_content h6:not([class]) {
  font-size: 100%;
}


.post_content img[class*='align'], 
.post_content img[class*='wp-image-'], 
.post_content img[class*='attachment-'], 
.post_content img.size-full, 
.post_content img.size-large, 
.post_content .wp-post-image, 
.post_content img {
  height: auto;
  max-width: 100%;
}


.post_content li:not([class]), 
.post_content dt:not([class]), 
.post_content dd:not([class]) {
  line-height: 2.2;
}
.post_content ul:not([class]), 
.post_content ol:not([class]), 
.post_content dl:not([class]) {
  margin-bottom: 24px;
}
.post_content ol:not([class]) {
  list-style: decimal outside none;
  margin-left: 1.5em;
}
.post_content ul:not([class]) {
  list-style: circle outside none;
  margin-left: 1.3em;
}
.post_content li > ul:not([class]), 
.post_content li > ol:not([class]) {
  margin-bottom: 0;
}
.post_content dt:not([class]) {
  font-weight: bold;
}
.post_content dd:not([class]) {
  margin-bottom: 1em;
}


.post_content table:not([class]) {
  margin: 0 0 24px 0;
}
.post_content td:not([class]), 
.post_content th:not([class]) {
  border: 1px solid #bbb;
  padding: 10px 15px 7px;
  line-height: 2.2;
  background: #fff;
}
.post_content th:not([class]) {
  background: #ddd;
  font-weight: normal;
}


.post_content blockquote:not([class]) {
  margin: 0 0 25px 0;
  padding: 27px 30px 0;
  border: 1px solid #ccc;
  box-shadow: 0px 4px 0px 0px #f2f2f2;
  position: relative;
}
.post_content blockquote:before:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  line-height: 40px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 5px;
  left: 10px;
  color: #5cbcd7;
}
.post_content blockquote:after:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  text-align: left;
  line-height: 60px;
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 7px;
  right: -2px;
  color: #5cbcd7;
}
.post_content blockquote cite:not([class]) {
  border-top: 1px dotted #aaa;
  display: block;
  padding: 20px 0 0 0;
  font-style: italic;
  text-align: right;
  font-size: 90%;
}

.post_content pre:not([class]){
    border-left: 5px solid #7fc120;
    font-size: 12px;
    margin: 0 0 27px 0;
    line-height: 24px;
    padding: 0 17px;
    overflow: auto;
    background: #fff;
    background-image: linear-gradient(0deg, transparent 50%, #f4f4f4 50%);
    background-size: 48px 48px;
}

.post_content a[href^='mailto']:not([class])::before {
    content: '📧 ';
}
.post_content a[href^='tel']:not([class])::before {
    content: '📞 ';
}
.post_content a[href^='sms']:not([class])::before {
    content: '💬 ';
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Kaku Gothic Antique';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://piyopiyoroom.com/enthalten/components/gehalt/uploads/2026/07/ZenKakuGothicAntique-Regular.ttf') format('truetype');
}
/* End Custom Fonts CSS */